4Suite™ API Documentation

# ► Module Ft.Xml.Lib.routines

Functions: FormatNumber

## Functions

FormatNumber(number, pattern[, symbols])
  FormatNumber(number, pattern[, symbols]) -> string

      Converts the number argument to a string using the format pattern string
      from the pattern argument.  The symbols argument is a 10-item tuple which
      specifies the special characters used from interpreting the format pattern.
      The tuple format is (decimal-separator, grouping-separator, infinity,
      minus-sign, NaN, percent, per-mille, zero-digit, digit, pattern-separator).
      See the XSLT 1.0 Recommendation Section 12.3 for the meanings of these.